body, table{
	font-size: 12px;
	text-align: justify;
        font-family: sans-serif, Arial;
	color: rgb(0,0,0);
	font-weight:bold;
	}
h1{
        font-size: 20px;
        font-family: sans-serif, Arial;
        color: #042160;
	font-weight:bold;
	text-align: left;
        }
h2{
        font-size: 15px;
        font-family: sans-serif, Arial;
        color: #042160;
        font-weight:bold;
        text-align: left;
        }
.sponsorscrollhead{
	text-align: center;
        position:relative;
        width: 200px;
        left: -10px;
        top:5px;
	font-size: 10px;
	color: #000000;
        font-family: sans-serif, Arial;
        }
.sponsorscroll{
        position:relative;
        width: 200px;
        height: 120px;
        left: 0px;
        top:5px;
        }
.counter{
        font-family: sans-serif, Arial;
        color: #000000;
        font-size: 11px;
        text-align: right;
	background-image: url("/images/counter.jpg");
        background-repeat: no-repeat;
        background-vertical-align: top;
	height: 83px;
	width: 205px;
	}
.countertxt{
	position: relative;
	top: 63px;
	right: 85px;
	font-family: sans-serif, Arial;
        color: #FFFFFF;
        font-size: 11px;
        text-align: right;
	font-weight:bold;
	}
.money{
	position:absolute;
	right:0px;
	top:80px;
        background-position: right;
        background-image: url("/images/moneyhand.jpg");
        background-repeat: no-repeat;
        background-vertical-align: top;
	width:400px;
	height:400px;
	color:#FF0000;
	z-index:0;
        }
.h2s{
	position:relative;
	z-index:10;
	}
.antistreet{
	position:absolute;
	top:80px;
	left:200px;
        background-position: left;
        background-image: url("/images/slashsign.gif");
        background-repeat: no-repeat;
        background-vertical-align: top;
	z-index:1;
	width:75px;
	height:100px
	}
.indextable{
	width:80%;
        }
.sponsortable{
        text-align: center;
	vertical-align: bottom;
        }
.linkstable{
        text-align: center;
        vertical-align: middle;
        }
.footer{ 
        position: relative;
	top: -90px;
        }
.newsfeed{
	position:absolute;
	left: 750px;
	width: 250px;
	}
.sponsorheader{
        font-family: sans-serif, Arial;
	font-size: 12px;
	font-weight: bold;
	}
.footertext{
        position: relative;
        font-size: 10px;
        font-family: sans-serif, Arial;
        color: #FFFFFF;
        height: 95px;
	width: 340px;
        vertical-align: top;
	align: right;
        }
A.bodyLink{
        font-family: sans-serif, Arial;
        font-size: 12px;
        color: #FF0000;
        text-decoration: none;
        font-weight: bold;
        }
A:Hover.bodyLink{
        color: #FF0000;
        text-decoration: underline;
        }
A.topmenuLink{
        font-family: sans-serif, Arial;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
        font-weight: bold;
        }
A:Hover.topmenuLink{
        color: #FFFFFF;
        text-decoration: underline;
        }
A.smallLink{
        font-family: sans-serif, Arial;
        font-size: 10px;    
	color: rgb(255,255,255);
        text-decoration: none;
        }
A:Hover.smallLink{
        color: rgb(255,255,255);
        text-decoration: underline;
        }
A.menuLink{
        font-family: sans-serif, Arial;
        font-size: 12px;
        color: rgb(230,230,230);
        text-decoration: none;
	}
A:Hover.menuLink{
	color: rgb(255,255,255); 
	text-decoration: none;
	}
.menucontent {
        position:absolute;
        left:0px;
        top:140px;
	height:310px;
        border-style: solid;
        border-color: #FFFFFF;
        border-width: 0px;
	background-color: #082163;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 2px;
        font-size: 10px;
        }
.menufill {
	position: relative;
	left: -196px;
	width: 198px;
	height: 100%;
        border-width: 0px;
	background-color: #082963;
	}
.streetracing {
;        background-image: url("/images/streetracing.jpg");
;        background-repeat: no-repeat;
;        background-position: center;
        }
.topcorner {
        position:absolute;
        background-image: url("/images/topcorner.gif");
        background-repeat: no-repeat;
        left:0px;
        top:0px;
	}
.topmenu {
        position:absolute;
        background-image: url("/images/menucorner.gif");
        background-repeat: no-repeat;
        right:0px;
        top:143px;
	height:24px;
        border-style: solid;
        border-color: #000000;
        border-width: 0px;
        background-color: #042B7A;
        margin: 0px 0px 0px 1px;
        padding: 0px 0px 0px 2px;
        font-family: sans-serif, Arial;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
        }
.calendar{
        position:absolute;
        left:10px;
        top:400px;
        border-style: solid;
        border-color: #FFFFFF;
        border-width: 0px;
        background-color: #042160;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 2px;
        width: 152px;
        font-size: 10px;
        }
.Cheader{
	color: rgb(255,255,255);
	font-size: 10px;
	}
.Cheader2{
        color: rgb(0,0,0);
        font-size: 10px;
        }
.Ccur{
        color: rgb(0,0,0);
        font-size: 10px;
	font-weight: bold;
        }
.Cbody{
        color: rgb(0,0,0);
        font-size: 10px;
        }
.Cwe{
        color: rgb(0,0,0);
        font-size: 10px;
        }
.Cbodyh{
        color: rgb(0,0,0);
        font-size: 10px;
        }
